Index: testsuites/tmtests/ChangeLog
===================================================================
--- testsuites/tmtests/ChangeLog	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/ChangeLog	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -1,2 +1,37 @@
+2003-12-01	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* include/Makefile.am: Reformat.
+	* tm01/Makefile.am: Remove all-local: $(ARCH).
+	* tm02/Makefile.am: Remove all-local: $(ARCH).
+	* tm03/Makefile.am: Remove all-local: $(ARCH).
+	* tm04/Makefile.am: Remove all-local: $(ARCH).
+	* tm05/Makefile.am: Remove all-local: $(ARCH).
+	* tm06/Makefile.am: Remove all-local: $(ARCH).
+	* tm07/Makefile.am: Remove all-local: $(ARCH).
+	* tm08/Makefile.am: Remove all-local: $(ARCH).
+	* tm09/Makefile.am: Remove all-local: $(ARCH).
+	* tm10/Makefile.am: Remove all-local: $(ARCH).
+	* tm11/Makefile.am: Remove all-local: $(ARCH).
+	* tm12/Makefile.am: Remove all-local: $(ARCH).
+	* tm13/Makefile.am: Remove all-local: $(ARCH).
+	* tm14/Makefile.am: Remove all-local: $(ARCH).
+	* tm15/Makefile.am: Remove all-local: $(ARCH).
+	* tm16/Makefile.am: Remove all-local: $(ARCH).
+	* tm17/Makefile.am: Remove all-local: $(ARCH).
+	* tm18/Makefile.am: Remove all-local: $(ARCH).
+	* tm19/Makefile.am: Remove all-local: $(ARCH).
+	* tm20/Makefile.am: Remove all-local: $(ARCH).
+	* tm21/Makefile.am: Remove all-local: $(ARCH).
+	* tm22/Makefile.am: Remove all-local: $(ARCH).
+	* tm23/Makefile.am: Remove all-local: $(ARCH).
+	* tm24/Makefile.am: Remove all-local: $(ARCH).
+	* tm25/Makefile.am: Remove all-local: $(ARCH).
+	* tm26/Makefile.am: Remove all-local: $(ARCH).
+	* tm27/Makefile.am: Remove all-local: $(ARCH).
+	* tm28/Makefile.am: Remove all-local: $(ARCH).
+	* tm29/Makefile.am: Remove all-local: $(ARCH).
+	* tmck/Makefile.am: Remove all-local: $(ARCH).
+	* tmoverhd/Makefile.am: Remove all-local: $(ARCH).
+
 2003-11-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/tmtests/include/Makefile.am
===================================================================
--- testsuites/tmtests/include/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/include/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -3,5 +3,4 @@
 ##
 
-
 noinst_HEADERS = timesys.h
 
Index: testsuites/tmtests/tm01/Makefile.am
===================================================================
--- testsuites/tmtests/tm01/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm01/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm01
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm02/Makefile.am
===================================================================
--- testsuites/tmtests/tm02/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm02/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm02
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm03/Makefile.am
===================================================================
--- testsuites/tmtests/tm03/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm03/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm03
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm04/Makefile.am
===================================================================
--- testsuites/tmtests/tm04/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm04/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm04
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm05/Makefile.am
===================================================================
--- testsuites/tmtests/tm05/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm05/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm05
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm06/Makefile.am
===================================================================
--- testsuites/tmtests/tm06/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm06/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm06
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm07/Makefile.am
===================================================================
--- testsuites/tmtests/tm07/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm07/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm07
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm08/Makefile.am
===================================================================
--- testsuites/tmtests/tm08/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm08/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm08
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm09/Makefile.am
===================================================================
--- testsuites/tmtests/tm09/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm09/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm09
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm10/Makefile.am
===================================================================
--- testsuites/tmtests/tm10/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm10/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm10
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm11/Makefile.am
===================================================================
--- testsuites/tmtests/tm11/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm11/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm11
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm12/Makefile.am
===================================================================
--- testsuites/tmtests/tm12/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm12/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm12
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm13/Makefile.am
===================================================================
--- testsuites/tmtests/tm13/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm13/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm13
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm14/Makefile.am
===================================================================
--- testsuites/tmtests/tm14/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm14/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm14
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm15/Makefile.am
===================================================================
--- testsuites/tmtests/tm15/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm15/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm15
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm16/Makefile.am
===================================================================
--- testsuites/tmtests/tm16/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm16/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm16
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm17/Makefile.am
===================================================================
--- testsuites/tmtests/tm17/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm17/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm17
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm18/Makefile.am
===================================================================
--- testsuites/tmtests/tm18/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm18/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm18
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm19/Makefile.am
===================================================================
--- testsuites/tmtests/tm19/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm19/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm19
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm20/Makefile.am
===================================================================
--- testsuites/tmtests/tm20/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm20/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm20
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm21/Makefile.am
===================================================================
--- testsuites/tmtests/tm21/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm21/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm21
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm22/Makefile.am
===================================================================
--- testsuites/tmtests/tm22/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm22/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm22
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm23/Makefile.am
===================================================================
--- testsuites/tmtests/tm23/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm23/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm23
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm24/Makefile.am
===================================================================
--- testsuites/tmtests/tm24/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm24/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm24
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm25/Makefile.am
===================================================================
--- testsuites/tmtests/tm25/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm25/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm25
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm26/Makefile.am
===================================================================
--- testsuites/tmtests/tm26/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm26/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm26
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm27/Makefile.am
===================================================================
--- testsuites/tmtests/tm27/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm27/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm27
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm28/Makefile.am
===================================================================
--- testsuites/tmtests/tm28/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm28/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm28
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tm29/Makefile.am
===================================================================
--- testsuites/tmtests/tm29/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tm29/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tm29
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tmck/Makefile.am
===================================================================
--- testsuites/tmtests/tmck/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tmck/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tmck
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
Index: testsuites/tmtests/tmoverhd/Makefile.am
===================================================================
--- testsuites/tmtests/tmoverhd/Makefile.am	(revision 107d0e35c3a6297fe4e94462ba49732a0de449e2)
+++ testsuites/tmtests/tmoverhd/Makefile.am	(revision eaab53e8db0f457a546ef015f9820d551df224bb)
@@ -2,5 +2,4 @@
 ## $Id$
 ##
-
 
 TEST = tmoverhd
@@ -39,5 +38,5 @@
 	$(make-exe)
 
-all-local: $(ARCH) $(TMPINSTALL_FILES)
+all-local: $(TMPINSTALL_FILES)
 
 EXTRA_DIST = $(C_FILES) $(DOCS)
